<template>
  <div class="title_con">
    <p class="footer_title">&copy;2018 招商银行武汉分行出品</p>
  </div>
</template>
<script>

  export default {
    data() {
      return {
      }
    },
    computed: {},
    mounted() {
    },
    methods: {


    },

  }
</script>
<style lang="less">
  @import '../../style/common';
  .footer_title{
    text-align: center;
    font-size:14px;
    font-weight:400;
    color:rgba(0,0,0,0.45);
    padding-top: 20px;
    padding-bottom: 20px;
  }

</style>
